低危 IBM JVM缓冲区溢出漏洞

CVE编号

CVE-2016-0264

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-05-25
漏洞描述
IBM WebSphere Real Time是美国IBM公司的一款Java运行时环境和开发套件。IBM JVM(Java Virtual Machine)是一款Java虚拟机。

IBM JVM存在缓冲区溢出漏洞。攻击者可利用该漏洞执行任意代码。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
http://www-01.ibm.com/support/docview.wss?uid=swg21982198
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm java_sdk * From
(including)
6.0.0.0
Up to
(excluding)
6.0.16.25
运行在以下环境
应用 ibm java_sdk * From
(including)
6.1.0.0
Up to
(excluding)
6.1.8.25
运行在以下环境
应用 ibm java_sdk * From
(including)
7.0.0.0
Up to
(excluding)
7.0.9.40
运行在以下环境
应用 ibm java_sdk * From
(including)
7.1.0.0
Up to
(excluding)
7.1.3.40
运行在以下环境
应用 ibm java_sdk * From
(including)
8.0.0.0
Up to
(excluding)
8.0.3.0
运行在以下环境
应用 redhat satellite 5.6 -
运行在以下环境
应用 redhat satellite 5.7 -
运行在以下环境
应用 suse manager 2.1 -
运行在以下环境
应用 suse manager_proxy 2.1 -
运行在以下环境
应用 suse openstack 5.0 -
运行在以下环境
系统 redhat enterprise_linux_desktop 5.0 -
运行在以下环境
系统 redhat enterprise_linux_desktop 6.0 -
运行在以下环境
系统 redhat enterprise_linux_desktop 7.0 -
运行在以下环境
系统 redhat enterprise_linux_hpc_node_supplementary 6.0 -
运行在以下环境
系统 redhat enterprise_linux_hpc_node_supplementary 7.0 -
运行在以下环境
系统 redhat enterprise_linux_server 5.0 -
运行在以下环境
系统 redhat enterprise_linux_server 6.0 -
运行在以下环境
系统 redhat enterprise_linux_server 7.0 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 6.7 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 7.2 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 7.3 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 7.4 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 7.5 -
运行在以下环境
系统 redhat enterprise_linux_workstation 5.0 -
运行在以下环境
系统 redhat enterprise_linux_workstation 6.0 -
运行在以下环境
系统 redhat enterprise_linux_workstation 7.0 -
运行在以下环境
系统 redhat_5 java-1.7.0-ibm * Up to
(excluding)
1:1.7.0.9.40-1jpp.1.el5
运行在以下环境
系统 redhat_6 java-1.6.0-ibm * Up to
(excluding)
1:1.6.0.16.25-1jpp.1.el5
运行在以下环境
系统 redhat_6 java-1.7.1-ibm * Up to
(excluding)
1:1.7.1.3.40-1jpp.1.el6_7
运行在以下环境
系统 sles_11_SP4 java-1_8_0-ibm * Up to
(excluding)
1.7.1_sr3.40-13.1
运行在以下环境
系统 sles_11_SP4 java-1_8_0-ibm-alsa * Up to
(excluding)
1.7.1_sr3.40-13.1
运行在以下环境
系统 sles_11_SP4 java-1_8_0-ibm-plugin * Up to
(excluding)
1.7.1_sr3.40-13.1
运行在以下环境
系统 sles_12 java-1_7_1-ibm * Up to
(excluding)
1.7.1_sr3.50-28
运行在以下环境
系统 sles_12 java-1_8_0-ibm * Up to
(excluding)
1.7.1_sr3.40-25.1
运行在以下环境
系统 sles_12 java-1_8_0-ibm-alsa * Up to
(excluding)
1.7.1_sr3.40-25.1
运行在以下环境
系统 sles_12 java-1_8_0-ibm-plugin * Up to
(excluding)
1.7.1_sr3.40-25.1
运行在以下环境
系统 sles_12_SP1 java-1_8_0-ibm * Up to
(excluding)
1.8.0_sr3.0-10.1
运行在以下环境
系统 sles_12_SP1 java-1_8_0-ibm-alsa * Up to
(excluding)
1.8.0_sr3.0-10.1
运行在以下环境
系统 sles_12_SP1 java-1_8_0-ibm-plugin * Up to
(excluding)
1.8.0_sr3.0-10.1
运行在以下环境
系统 suse linux_enterprise_server 10 -
运行在以下环境
系统 suse linux_enterprise_server 11 -
运行在以下环境
系统 suse linux_enterprise_server 12 -
运行在以下环境
系统 suse linux_enterprise_software_development_kit 11 -
运行在以下环境
系统 suse linux_enterprise_software_development_kit 12 -
运行在以下环境
系统 suse suse_linux_enterprise_server 12 -
运行在以下环境
系统 suse_11_SP4 java-1_8_0-ibm-alsa * Up to
(excluding)
1.7.1_sr3.40-13.1
运行在以下环境
系统 suse_12 java-1_8_0-ibm-alsa * Up to
(excluding)
1.7.1_sr3.40-25.1
运行在以下环境
系统 suse_12_SP1 java-1_8_0-ibm-alsa * Up to
(excluding)
1.8.0_sr3.0-10.1
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况